Endpoint Vulnerability

Security patch #77630 available for PHP

Description

rename() across the device may allow unwanted access during processing

Affected Products

PHP

References

,